@media screen and (max-width:1024px) {
    .page__intro_wrapper {
        flex-direction: column;
        max-width: 100%;
        height: auto;
        padding: 2.8em 1em 0;
    }
    .page__intro_wrapper::after {
        left: 13vw;
        bottom: 0vw;
        width: 80vw;
        height: 40vw;
        background-size: 60%;
        background-position: 30%;
    }
    .hero__image {
        max-width: 100%;
        max-height: 50vw;
    }
    .hero__image_hero {
        transform: none;
    }
    .hero_box_wrapper {
        max-width: 100%;
        padding: 1.5em 0;
    }
    .hero__box {
        top: 10vw;
        max-width: 90%;
        z-index: 0;
    }
    .hero__box_title {
        font-size: 1.75em;
    }
    .hero__box_text {
        padding: 2em 1em;
    }
    .hero__box_text:last-child {
        padding: 2em 1em 0;
    }
}

@media screen and (max-width:767px) {
    .page__intro_col_right {
        padding-bottom: 1.7em;
    }
    .page_intro__title_en {
        font-size: 2.5em;
    }
    .page_intro__title_jp {
        font-size: 1.25em;
    }
}